[
  {
    "id": "cmkc2tcs00002vnt9c0ssj05n",
    "name": "Sosialisasi dan Pembinaan Keamanan Lingkungan Desa Darmasaba",
    "deskripsi": "<p>Pemerintah Desa Darmasaba melaksanakan Sosialisasi dan Pembinaan tentang keamanan dan ketertiban lingkungan kepada warga Perumahan Darmasaba Permai di Wantilan Perum Darmasaba Permai, Desa Darmasaba. Kegiatan ini melibatkan Perbekel Darmasaba, Bhabinkamtibmas, Babinsa, anggota BPD, LPM Desa, KBD dan KBA untuk mengajak warga berperan aktif dalam menjaga keamanan lingkungan, serta mendukung pemasangan lampu penerangan jalan guna mencegah kriminalitas dan kecelakaan di wilayah lingkungan.</p>",
    "imageName": "K0wY911212dinYA3AFB_f-mobile.webp"
  },
  {
    "id": "cmkc2xmdh0005vnt9ri6f4nk8",
    "name": "Sinergi Aparat dan Masyarakat untuk Keamanan Lingkungan",
    "deskripsi": "<p>Desa Darmasaba bersama aparat seperti Polres Badung dan elemen masyarakat berkomitmen menjalin sinergi untuk menciptakan keamanan dan ketertiban lingkungan yang kondusif, memperkuat kepedulian serta tindakan nyata dalam menjaga situasi kamtibmas desa.</p>",
    "imageName": "x0_-siY2V8IehBzo4_uph-mobile.webp"
  },
  {
    "id": "cmkc36qbl0008vnt9odvekex6",
    "name": "Peran Sistem Keamanan Lingkungan (Siskamling) dan Pecalang di Bali",
    "deskripsi": "<p>Sistem keamanan lingkungan (Siskamling) di Bali termasuk di Desa Darmasaba melibatkan kolaborasi antara pemerintah desa, satlinmas, dan pecalang sebagai pranata adat Bali. Sinergi ini penting untuk menjaga ketertiban masyarakat serta harmoni sosial berdasarkan kearifan lokal seperti Tri Hita Karana, meskipun perlu pembinaan dan koordinasi terus menerus dari desa dan aparat terkait.</p>",
    "imageName": "TXknK9CSRSxwvM2hPW6BO-mobile.webp"
  }
]
